package eu.teraflow.policy.model;

import eu.teraflow.policy.context.model.Uuid;

public class PolicyRuleId {

    private final Uuid policyRuleId;

    public PolicyRuleId(Uuid policyRuleId) {
        this.policyRuleId = policyRuleId;
    }

    public Uuid getPolicyRuleId() {
        return policyRuleId;
    }
}
